/*begin nav */
.nav a {
  display: flex;
  justify-content: center;
  overflow: hidden;
  float: none;
  padding: 10px 0;
}
.nav {
  display: block;
  padding: 10px 0 0;
  margin: auto;
}
.nav a:hover {
  text-decoration: underline;
}
/*end nav */
/*begin fonts*/
h1 {
  color: #506dac;
  font-family: "Overpass Mono", monospace;
  text-align: left;
  font-size: 32pt;
  margin: 70px 0 10px 0;
}
h2 {
  color: black;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 20pt;
  text-align: left;
  margin: 55px 0 20px 0;
}
h3 {
  color: black;
  font-family: "Overpass Mono", monospace;
  font-size: 14pt;
  text-align: left;
  margin: 50px 0 10px 0;
  font-weight: bolder;
}
div.wrapper {
  margin: 90px 0 0 0;
}

p {
  color: black;
  font-size: 16pt;
  text-align: left;
  list-style-type: none;
  padding: 0 0px 0 0;
  line-height: 1.5;
  margin: 10px 0 20px 0;
  word-wrap: break-word;
}
.pbold {
  font-weight: 900;
  color: #506dac;
  font-size: 16pt;
  margin: 0;
  padding: 0;
}
.footer {
  position: sticky;
  bottom: 0;
  background-color: #faf9f6;
  padding: 0.25em 1.5%;
}

.footer p {
  font-size: 9pt;
  padding: 0;
  text-align: center;
}

a:link {
  color: black;
  text-decoration: none;
  line-height: 20px;
}
a:visited {
  color: #575757;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.row p {
  margin: 0px;
}
.row pbold {
  margin: 0px;
}
.column ul {
  list-style-type: none;
}
ul {
  text-align: left;
  width: 100%;
  color: black;
  font-size: 16pt;
  line-height: 1.5;
  list-style-type: square;
}
ol li::marker {
  color: #f97872;
}
.nextt li,
.nexttt li,
.next li {
  font-size: 22px;
  line-height: 1.5;
}
blockquote {
  color: black;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: -30px;
  position: relative;
  max-width: 650px;
  margin: 50px auto;
  padding-left: 0.4em;
  font-weight: 700;
  font-style: italic;
}
blockquote::before {
  content: "\201C";
  color: #f97872;
  font-size: 90px;
  position: absolute;
  top: -0.5em;
  left: -0.7em;
  font-family: "Overpass Mono", monospace;
}
blockquote::after {
  content: "\201D";
  color: #f97872;
  font-size: 90px;
  position: absolute;
  bottom: -0.4em;
  right: -0.5em;
  font-family: "Overpass Mono", monospace;
}
figcaption {
  font-size: 12px;
  max-width: 620px;
  line-height: 1.5;
  padding: 15px;
  text-align: center;
  color: black;
  margin-right: auto;
  margin-left: auto;
}
.ref p {
  font-size: 9px;
  max-width: 850px;
}
.ref {
  margin: 20px 0 50px;
  font-size: 9px;
}
q {
  font-style: italic;
  font-weight: normal;
  max-width: 30px;
  font-size: 13px;
}
b {
  font-weight: 900;
  color: #506dac;
}

.upnext {
  max-width: 400px;
  margin: 0 auto;
}

.upnext figcaption {
  font-size: 16px;
  text-align: center;
  margin: 2rem;
}

.herop {
  font-size: 14px;
  font-weight: bold;
  max-width: 720px;
  line-height: 1.5;
  padding: 20px;
  text-align: center;
  color: black;
  margin-right: auto;
  margin-left: auto;
}
.button {
  background-color: #f97872;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.button1 {
  background-color: white;
  color: black;
  border: 2px solid #f97872;
}
.button1:hover {
  background-color: #f97872;
  color: white;
  border: 2px solid black;
}
/*end fonts*/
/*page setup */
main {
  margin: auto;
  height: auto;
  width: auto;
  padding: 0 10px;
  grid-area: info;
}
div.wrapper {
  width: 80%;
  margin: auto;
  /*dont bother*/
  justify-content: center;
}
body {
  background-color: white;
  font-family: Helvetica, Arial, sans-serif;
  margin: auto;
  /*dont bother*/
  height: auto;
  width: 100%;
  grid-template-columns: 1fr;
  grid-template-areas: "head" "info" "footer";
}
section {
  margin: 100px 0;
}
header {
  grid-area: head;
}
* {
  box-sizing: border-box;
}
/*YT video responsive*/
.container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*end setup*/
/*images*/
img {
  width: 100%;
  height: 100%;
  margin: 10px 0;
  position: static;
  display: block;
  image-rendering: -moz-crisp-edges; /* Firefox */
  image-rendering: -o-crisp-edges; /* Opera */
  image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
  object-fit: contain;
}

img {
  max-width: 100%;
  border-radius: 10px;
  padding: 5px;
}
figure {
  margin: auto;
}
#hero {
  width: auto;
  height: auto;
  object-fit: cover;
}
/*end images*/
/*column*/
* {
  box-sizing: border-box;
}
/* Container for flexboxes */
.row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 50px;
}
.row li {
  font-size: 12px;
}
.row .pbold {
  font-size: 16px;
}
/*end mobile setup*/
/*Media queries*/
/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (max-width: 992px) {
  .column {
    flex: 50%;
    width: 100%;
  }
}
/*media screen mobile landscape*/
@media only screen and (min-width: 500px) and (max-width: 1024px) {
  main {
    margin: 30px auto;
    height: auto;
  }
}
/*media screen for tablets*/
@media screen and (min-width: 768px) {
  main {
    width: auto;
    margin: auto;
    height: auto;
  }
  div.wrapper {
    margin: auto;
    /*dont bother*/
    justify-content: center;
  }
  /*nav*/
  .nav {
    overflow: hidden;
    padding: 10px 20px;
    width: 100%;
    top: 0;
  }
  .nav a {
    float: left;
    text-decoration: none;
    text-align: center;
    padding: 14px 10px;
  }
  h1 {
    font-size: 32pt;
    text-align: left;
  }
  h2 {
    font-size: 20pt;
    text-align: left;
    font-weight: bold;
    line-height: 30px;
  }
  p {
    line-height: 1.5;
    color: black;
    font-size: 16pt;
    text-align: left;
  }
  .upnext {
    max-width: fit-content;
    margin: 0 auto;
    display: grid;
    grid-auto-flow: column;
    gap: 1em;
    align-items: start;
  }
}
/*grid details*/
/*media screen for desktop*/
@media screen and (min-width: 1220px) {
  main {
    margin: auto;
    height: auto;
    max-width: 1024px;
    min-width: 600px;
  }
  div.wrapper {
    width: 70%;
    margin: auto;
    /*dont bother*/
    justify-content: center;
  }
  /* Create four equal columns */
  .column {
    padding: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .nav {
    overflow: hidden;
    padding: 10px 48.5px;
  }
  section p,
  h1,
  h3,
  h2,
  .ref,
  .next {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
  }
  .next li::marker {
    font-size: 30px;
    line-height: 1.5;
    color: #f97872;
    font-weight: bold;
  }
  .next li {
    font-size: 20px;
    line-height: 1.5;
    margin: 10px 0;
  }
  .nextt li {
    font-size: 20px;
    line-height: 1.5;
  }
  .nextt {
    list-style: none;
    counter-reset: my-awesome-counter;
    display: flex;
    flex-wrap: nowrap;
    margin: 70px 0 0 0;
  }
  .nextt li {
    counter-increment: my-awesome-counter;
    display: flex;
    width: 50%;
    font-size: 25px;
    margin-bottom: 0.5rem;
    padding: 10px;
  }
  .nextt li::before {
    content: "0" counter(my-awesome-counter) ".";
    font-weight: bold;
    font-size: 4rem;
    font-family: "Overpass Mono", monospace;
    line-height: 0.8;
    color: #f97872;
  }

  .upnext {
    max-width: 920;
    display: grid;
    grid-auto-flow: column;
    gap: 1em;
    align-items: start;
    justify-content: center;
  }

  /*insights*/
  .fivb {
    margin-left: auto;
    margin-right: auto;
    clear: left;
    width: 100%;
    margin-top: 15px;
  }
  .nexttt li {
    font-size: 20px;
    line-height: 1.5;
  }
  .nexttt {
    list-style: none;
    counter-reset: my-awesome-counter;
    display: flex;
    flex-wrap: wrap;
    margin: 70px 0 0 0;
  }
  .nexttt li {
    counter-increment: my-awesome-counter;
    display: flex;
    width: 50%;
    font-size: 25px;
    margin-bottom: 0.5rem;
    padding: 10px;
  }
  .nexttt li::before {
    content: "0" counter(my-awesome-counter) ".";
    font-weight: bold;
    font-size: 4rem;
    font-family: "Overpass Mono", monospace;
    line-height: 0.8;
    color: #f97872;
  }
  .nav a {
    float: left;
    text-decoration: none;
    padding: 14px 10px;
  }
  .right {
    float: right;
    padding: 0;
  }

  .des {
    margin: 40px 0;
    display: flex;
    flex-wrap: nowrap;
    grid-gap: 10px;
    justify-content: center;
    align-items: flex-start;
    grid-template-areas: "s1 s2 s3 s4";
  }
  /*design principles Grid*/
  .sec1,
  .sec2,
  .sec3,
  .sec4 {
    word-wrap: normal;
    margin: 0;
  }
  .sec1 p {
    grid-area: s1;
    margin: 3px;
    max-width: 656px;
  }
  .sec2 p {
    grid-area: s2;
    margin: 3px;
    max-width: 655px;
  }
  .sec3 p {
    grid-area: s3;
    margin: 3px;
    max-width: 655px;
  }
  .sec4 p {
    grid-area: s4;
    margin: 3px;
    max-width: 655px;
  }
  .Jam {
    margin: 30px 0;
    display: grid;
    grid-template-rows: 1fr;
    grid-template-areas: "j1 j2 j3";
  }
  .j1 {
    grid-area: j1;
    margin: 3px;
    max-width: 330px;
  }
  .j2 {
    grid-area: j2;
    margin: 3px;
    max-width: 330px;
  }
  .j3 {
    grid-area: j3;
    margin: 3px;
    max-width: 330px;
  }

  .cc {
    margin: 30px 0;
    display: grid;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-template-rows: 1fr;
    grid-template-areas: "j1 j2 j3";
  }
  .jj {
    grid-area: j1;
    margin: 3px;
    max-width: 430px;
  }
  .jk {
    grid-area: j2;
    margin: 3px;
    max-width: 430px;
  }
  .jl {
    grid-area: j3;
    margin: 3px;
    max-width: 430px;
  }

  .concept {
    margin: 30px 0;
    display: grid;
    grid-template-rows: 1fr;
    grid-template-areas: "j11 j22 j33";
  }
  .j11 {
    grid-area: j11;
    margin: 3px;
    max-width: 380px;
  }
  .j22 {
    grid-area: j22;
    margin: 3px;
    max-width: 380px;
  }
  .j33 {
    grid-area: j33;
    margin: 3px;
    max-width: 380px;
  }
  .j11 p,
  .j11 h2,
  .j22 h2,
  .j22 p,
  .j33 p,
  .j33 h2 {
    text-align: center;
  }
  .ff {
    margin: 40px 0;
    display: grid;
    grid-gap: 80px;
    justify-content: center;
    align-items: center;
    grid-template-areas: "f1 f11" "f22 f2" "f3 f33";
  }
  .f1 {
    grid-area: f1;
    margin: 3px;
    width: auto;
  }
  .f2 {
    grid-area: f2;
    margin: 3px;
    width: auto;
  }
  .f3 {
    grid-area: f3;
    margin: 3px;
    width: auto;
  }
  .f11 {
    grid-area: f11;
    text-align: left;
    max-width: 430px;
  }
  .f22 p,
  .f22 h2 {
    grid-area: f22;
    text-align: left;
  }

  .f33 {
    grid-area: f33;
    max-width: 430px;
    text-align: left;
  }

  .proj {
    padding: 0.5em 0;
    margin: 20px auto;
    text-align: left;
    max-width: 950px;
  }
}
